
#include <iostream>
using namespace std;

#include <libsaria/print.h>

#ifdef DEBUG
void print(string item)
{
	cout << item;
}

void println(string item)
{
	cout << item << endl;
}

void print(int item)
{
	cout << item;
}

void println(int item)
{
	cout << item << endl;
}
#else /* DEBUG */
void print(string item) {}
void print(int item) {}

void println(string item) {}
void println(int item){}
#endif /* DEBUG */
